body {
	margin: 0px;
	padding: 0px;
	background: #400;
	background-image: url(/checktile3.png);
	font-family: georgia, serif;
	font-size: 12pt;
	color: #8DF;
}
a:link, a:visited, a:active, a:hover {
	text-decoration: none;
	font-weight: bold;
}
hr {
	height: 1px;
	border: none;
	border-top: 1px dotted #800;
}
table, td, th {
	padding: 0px 4px;
	border: solid 1px #800;
	border-collapse: collapse;
}
a:link {
	color: #F84;
}
a:visited {
	color: #B62;
}
a:active {
	color: #FFF;
}
a:hover {
	color: #FFF;
}
input {
	border: 1px solid #800;
	background: #200;
	color: #8DF;
	font-family: arial;
	font-size: 10pt;
}
form {
	margin: 0px;
}
a img {
	border: none;
}
#header {
	margin: 0px;
	padding: 8px;
	background: #300;
	font-size: 20pt;
	color: #8DF;
}
#left {
	position: absolute;
	left: 0px;
	width: 25%;
	max-width: 200px;
	margin-top: 4px;
}
#right {
	position: absolute;
	right: 0px;
	width: 25%;
	max-width: 200px;
	margin-top: 4px;
}
#center {
	margin-left: 25%;
	margin-right: 25%;
	padding: 10px 4px;
}
.block {
	margin: 6px 6px 12px;
	padding: 4px;
	background: #400;
	border: 1px solid #800;
	font-size: 10pt;
}
.block h3 {
	background: #200;
	margin: -4px -4px 4px;
	padding: 4px;
	font-size: 10pt;
	border-bottom: 1px solid #800;
}
.block h4, th {
	background: #200;
	margin: -4px;
	padding: 4px;
	font-size: 10pt;
}
.block2 {
	margin: 0px;
	padding: 4px;
	background: #400;
	border: 1px solid #800;
}
.block2sub {
	background: #300;
	margin: 4px -4px -4px;
	padding: 0px 4px;
	border-top: solid 1px #800;
	font-size: 8pt;
	color: #800;
	font-style: italic;
	text-align: right;
}
.messageblock {
	margin: 6px 6px 12px;
	padding: 0px;
	background: #400;
	border: 1px solid #800;
}
